.slideText {
	width:400px;
}
.flexslider .slides img {
	width:300px !important;
}
.slideText h2 {
    font-size: 31px;
    margin-bottom: 30px;
}
.slideText p {
	width:400px;
	font-size:12px;
}
.slide {
    min-width: 700px;
}
.flex-direction-nav .flex-prev {
    background: url("../images/left-arrow-tablet.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-indent: -9999px;
	width:35px;
	height:50px;
	overflow:hidden;
}
.flex-direction-nav .flex-next {
    background: url("../images/right-arrow-tablet.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-indent: 9999px;
	width:35px;
	height:50px;
	overflow:hidden;
	text-align: left;
}
.content {
    width: 400px;
}
.content h2 {
	font-size:31px;
}
.headings img {
	
}
.headings {
	margin-bottom: 50px;
	width:400px;
	text-align:center;
}
.aboutbox {
	width: 300px;
	height: 534px;
}
.tabsLinks a {
	font-size:16px;
}
.division {
    font-size: 16px;
	padding: 0 10px;
}
#tabs ul {
	padding: 15px 0 15px;
}
.classy {
	top: -50px;
}
.theTab {
	width:400px;
}
.columnOne {
	width:400px;
	margin-right:0;
	padding-left: 0;
}
.meal {
	text-align:center;	
}
.meal:last-child {
	background: url("../images/dot-divider.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
.tabletOne .meal:last-child {
	background:none;
}
.tabletOne {
	padding-bottom:110px;
}
#contactSlide .headings img {
	width:90%;
}
#contactSlide .content h2 {
	font-size: 29px;
	text-align:center;
}
#contactSlide .content h1 {
	text-align:left;
}
.doubleCol {
	width: 400px;
	margin-top: 30px;
}
#contactSlide h1.headings {
	margin-bottom: 25px;
	text-align:center;
}
.doulbeColOne {
	width:400px;
	margin-right:0;
	margin-bottom:30px;
	text-align:center;
}
#contactSlide .content {
	text-align:center;
}
#contactSlide {
	padding-bottom:80px;
}
.doulbeColTwo {
	width:400px;
}
.galleryH2 {
    top: 40px;
    font-size: 20px;
    right: 29px;
    position: absolute;
	bottom:auto;
	left:auto;
}
p.galleryP {
    top: 70px;
    color: #FFFFFF;
    font-size: 12px;
    right: 29px;
    letter-spacing: 0.5em;
    position: absolute;
    z-index: 1001;
	bottom:auto;
	left:auto;
}
.slides li {
    min-height: 740px;
}
.doulbeColOne p, .doulbeColTwo p, .doulbeColOne a {
	font-size: 12px;
	text-align:center;
}
.exras {
	margin-top:-40px;
}
#homeSlide, #gallerySlide, .slides li {
	background-size:auto;
	background-attachment:scroll;
}
#aboutSlide {
	background-size:cover !important;
	background-attachment:scroll;
}
#menuSlide {
	background-attachment:scroll;
	background-color:#66675f;
	background-size:auto;
}
#contactSlide {
	background-size:cover !important;
	background-attachment:scroll;
}
#backontop {
	display:none;
}
.mealHead {
	text-align:center;
	padding-left: 18px;
	font-size: 20px;
}
.fb2 {
	width:28px;
	height:28px;
	display:block;
	background:url(../images/fb.png);
	margin:0 auto;
}
.face {
	text-align:center;
}